# Uses of Interface
org.apache.qpid.proton.codec.ArrayType.ArrayEncoding

Packages that use ArrayType.ArrayEncoding
Package
Description
org.apache.qpid.proton.codec

## Uses of ArrayType.ArrayEncoding in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return ArrayType.ArrayEncoding
Modifier and Type
Method
Description
`ArrayType.ArrayEncoding`
ArrayType.`getCanonicalEncoding()`
`ArrayType.ArrayEncoding`
ArrayType.`getEncoding(Object[] val)`
Methods in org.apache.qpid.proton.codec that return types with arguments of type ArrayType.ArrayEncoding
Modifier and Type
Method
Description
`Collection<ArrayType.ArrayEncoding>`
ArrayType.`getAllEncodings()`